AF: Afganistan
ZA: 'Afrika Kidul'
AL: Albani
DZ: Aljasair
US: 'Amérika Sarékat'
AD: Andora
AO: Angola
AI: Anguilla
AQ: Antartika
AG: 'Antigua lan Barbuda'
SA: 'Arab Saudi'
AR: Argèntina
AM: Arménia
AW: Aruba
AZ: Azerbaijan
BS: Bahamas
BH: Bahrain
BD: Banggaladésa
BB: Barbadhos
BY: Bélarus
BE: Bèlgi
BZ: Bélisé
BJ: Bénin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnia lan Hèrségovina'
BW: Botswana
BR: Brasil
BN: Brunéi
BG: Bulgari
BF: 'Burkina Faso'
BI: Burundi
CZ: Céko
TD: Chad
CL: Cilé
DK: Dhènemarken
DM: Dominika
EC: Ékuadhor
SV: 'Èl Salvador'
ER: Éritréa
IS: Èslan
EE: Éstonia
ET: Étiopia
FM: 'Féderasi Mikronésia'
FJ: Fiji
FI: Finlan
GA: Gabon
GM: Gambia
GE: Géorgia
GS: 'Georgia Kidul lan Kapuloan Sandwich Kidul'
GH: Ghana
GI: Gibraltar
GL: Greenland
GD: Grénada
GR: Grikenlan
GP: Guadélup
GU: Guam
GT: Guatémala
GG: Guernsei
GN: Guinea
GQ: 'Guinéa Katulistiwa'
GW: Guinea-Bissau
GY: Guyana
GF: 'Guyana Prancis'
HT: Haiti
HN: Honduras
HU: Honggari
IN: India
ID: Indonésia
IQ: Irak
IR: Iran
IL: Israèl
IT: Itali
JM: Jamaika
JP: Jepang
DE: Jérman
JE: Jersey
DJ: Jibuti
NC: 'Kalédonia Anyar'
KH: Kamboja
CM: Kamerun
CA: Kanada
AX: 'Kapuloan Alan'
UM: 'Kapuloan AS Paling Njaba'
CC: 'Kapuloan Cocos (Keeling)'
CK: 'Kapuloan Cook'
FK: 'Kapuloan Falkland'
FO: 'Kapuloan Faro'
HM: 'Kapuloan Heard lan McDonald'
KY: 'Kapuloan Kéman'
MP: 'Kapuloan Mariana Lor'
MH: 'Kapuloan Marshall'
PN: 'Kapuloan Pitcairn'
SB: 'Kapuloan Suleman'
VI: 'Kapuloan Virgin Amérika'
VG: 'Kapuloan Virgin Britania'
GB: 'Karajan Manunggal'
BQ: 'Karibia Walanda'
KZ: Kasakstan
QA: Katar
KE: Kénya
KG: Kirgistan
KI: Kiribati
CO: Kolombia
KM: Komoro
CG: 'Kongo - Brassaville'
CD: 'Kongo - Kinshasa'
KR: 'Koréa Kidul'
CR: 'Kosta Rika'
HR: Kroasia
CU: Kuba
CW: Kurasao
VA: 'Kutha Vatikan'
KW: Kuwait
HK: 'Laladan Administratif Astamiwa Hong Kong'
MO: 'Laladan Administratif Astamiwa Makau'
LA: Laos
LV: Latvia
LS: Lésotho
LB: Libanon
LR: Libèria
LY: Libya
LI: Liktenstén
LT: Litowen
LU: Luksemburg
MG: Madagaskar
MV: Maladéwa
MW: Malawi
MY: Malaysia
ML: Mali
MT: Malta
MA: Maroko
MQ: Martinik
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mèksiko
EG: Mesir
MD: Moldova
MC: Monako
MN: Mongolia
MS: Monsérat
ME: Montenégro
MZ: Mosambik
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Népal
NZ: 'New Zealand'
NE: Nigér
NG: Nigéria
NI: Nikaragua
NU: Niue
KP: 'North Korea'
MK: 'North Macedonia'
'NO': Nurwègen
OM: Oman
AT: Ostenrik
AU: Ostrali
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Nugini'
PY: Paraguay
CI: 'Pasisir Gadhing'
PE: Peru
PH: Pilipina
PL: Polen
PF: 'Polinesia Prancis'
CV: 'Pongol Verdé'
PT: Portugal
FR: Prancis
PR: 'Puèrto Riko'
BV: 'Pulo Bovèt'
IM: 'Pulo Man'
CX: 'Pulo Natal'
NF: 'Pulo Norfolk'
CF: 'Républik Afrika Tengah'
DO: 'Républik Dominika'
IE: 'Républik Irlan'
RE: Réunion
RO: Ruméni
RU: Rusia
RW: Rwanda
EH: 'Sahara Kulon'
BL: 'Saint Barthélémi'
SH: 'Saint Héléna'
KN: 'Saint Kits lan Nèvis'
PM: 'Saint Pièr lan Mikuélon'
VC: 'Saint Vinsen lan Grénadin'
ZM: Sambia
WS: Samoa
AS: 'Samoa Amerika'
SM: 'San Marino'
LC: 'Santa Lusia'
MF: 'Santa Martin'
ST: 'Sao Tomé lan Principé'
SN: Sénégal
ES: Sepanyol
RS: Sèrbi
SC: Sésèl
SL: 'Siéra Léoné'
ZW: Simbabwe
SG: Singapura
SX: 'Sint Martén'
CY: Siprus
SI: Slovénia
SK: Slowak
SO: Somalia
LK: 'Sri Lanka'
SD: Sudan
SS: 'Sudan Kidul'
SY: Suriah
SR: Suriname
SJ: 'Svalbard lan Jan Mayen'
SZ: Swasiland
SE: Swèdhen
CH: Switserlan
TW: Taiwan
TJ: Tajikistan
TH: 'Tanah Thai'
TZ: Tansania
TL: 'Timor Leste'
PS: 'Tlatah Palèstina'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad lan Tobago'
TN: Tunisia
TR: Turki
TM: Turkménistan
TC: 'Turks lan Kapuloan Kaikos'
TV: Tuvalu
CN: Tyongkok
UG: Uganda
UA: Ukrania
AE: 'Uni Émirat Arab'
UY: Uruguay
UZ: Usbèkistan
VU: Vanuatu
VE: Vénésuéla
VN: Viètnam
NL: Walanda
WF: 'Wallis lan Futuna'
IO: 'Wilayah Inggris nang Segoro Hindia'
TF: 'Wilayah Prancis nang Kutub Kidul'
YE: Yaman
JO: Yordania
